/* font-family: 'Roboto', sans-serif; */

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    background-image: url("../img/bg-img.png");
    background-size: cover;
    background-repeat: no-repeat;
    color: #ffffff;
}


.container {
    width: 1030px;
    margin: 0 auto;
}

header {
    padding-top: 51px;
    margin-bottom: 17px;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo{
    display: flex;
    flex-wrap: wrap;
    height: 47px;
    text-decoration: none;
    color: #ffffff; 
    transition: all .3s ease;
}

.logo:hover {
    color: #F26522;
    fill: #F26522; 
}



.logo-123 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}





.logo-milan {
    font-weight: 700px;
    font-size: 29px;
    text-decoration: none;
    margin-left: 8px;
}

.logo-holidays {
    font-size: 18px;
    text-decoration: none;
    margin-left: 8px;
}


.text-img {
    color: #ffffff;
}


.contacts {
    display: flex;
    flex-direction: column;
    gap: 19px;
    align-items: flex-end; 
    text-decoration: none;
    color: #ffffff; 
     
}

.contacts-mail {
    text-decoration: none;
    color: #ffffff;
    transition: color .3s ease; 
}

.contacts-phone-number {
    text-decoration: none;
    color: #ffffff;
    transition: color .3s ease; 
}


.contacts-mail:hover {
    color: #F26522;
}

.contacts-phone-number:hover {
    color: #F26522;
}






/* ===============MAIN================ */

/* main {
    color: #ffffff;
} */

.card-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 261px;
    column-gap: 58px;
    row-gap: 37px;
}

.card-form {
    position: relative;
    text-decoration: none;
    color: #ffffff;
    /* overflow: hidden; */
}



.card-content {
    opacity: 0;
    position: absolute;
    bottom: 0;
    display: flex;
    width: 302px;
    height: 55px;
    justify-content: space-between;
    align-items: center;    
    color: #ffffff;
    background-color: #F26522;
    transform: translateY(0);
    transition: all .5s ease;
}

.card-img {
    width: 300px;
    height: 220px;
    border: 1px solid;
    border-image-source: linear-gradient(180deg, black, white);
    border-image-slice: 1;
}

.price {
    font-size: 20px;
    margin-left: 16px;
    margin-top: 29px;
    margin-bottom: 11px;
    position: relative;
}

.price::before {
    position: absolute;
    content: "from";
    font-size: 10px;
    bottom: 26px;
    
}

.view-details {
    font-size: 14px;
    margin-right: 37px;
    margin-top: 29px;
    margin-bottom: 11px;
    text-decoration: none;
    color: #ffffff;
}

.view-details::after {
    content: url("../img/arrow.png");
    margin-left: 16px;
}

.card-form:hover {
    color: #F26522;
    
}

.card-form:hover .card-content {
    opacity: 1;
    transform: translateY(-67%);
}


.card-title {
    padding-top: 20px;
    text-align: center;
    cursor:context-menu;
}


.copyright {
    margin-top: 49px;
    padding-bottom: 15px;
    font-size: 12px;
    text-align: center;
}

